[Desktop Entry]
Encoding=UTF-8
Exec=vmstat 2
Icon=
Type=Application
Name=Vmstat
Name[de]=VM-Stat
Name[eo]=Memorostatistiko
Name[ko]=가상 메모리 상태
Name[lo]=ສະຖິຕິຄວາມຈຳສະເຫມືອນ
Name[mn]=VM-Stat
Name[pt_BR]=Estado da MV
Name[th]=สถิติความจำเสมือน
GenericName=Virtual Memory Statistics
GenericName[af]=Virtuele Geheue Statistieke
GenericName[be]=Статыстыка віртуальнай памяці
GenericName[bg]=Статистика на виртуалната памет
GenericName[bs]=Statistika virtualne memorije
GenericName[ca]=Estadístiques de la memòria virtual
GenericName[cs]=Statistika virtuální paměti
GenericName[da]=Virtuel hukommelsesstatistik
GenericName[de]=Statistik zum virtuellen Speicher
GenericName[el]=Στατιστικά Εικονικής Μνήμης
GenericName[eo]=Statistiko pri la uzo de virtuala memoro
GenericName[es]=Estadísticas de memoria virtual
GenericName[et]=Virtuaalmälu statistika
GenericName[eu]=Memoria Birtualaren Estadistikak
GenericName[fa]=آمار حافظه مجازی
GenericName[fi]=Virtuaalimuistin tilastot
GenericName[fr]=Statistiques sur la mémoire virtuelle
GenericName[he]=סטטיסטיקה לגבי הזיכרון הוירטואלי
GenericName[hr]=Statistike o virtualnoj memoriji
GenericName[hu]=statisztika a virtuális memóriáról
GenericName[is]=Upplýsingar um sýndarminni
GenericName[it]=Statistiche memoria virtuale
GenericName[ja]=仮想メモリ統計
GenericName[lo]=ສະຖິຕິຂອງຫນ່ວຍຄວາມຈຳສະເຫມືອນ
GenericName[lt]=Virtualios atminties statistika
GenericName[lv]=Virtuālās Atmiņas Statistika
GenericName[mk]=Статитстика на виртуелната меморија
GenericName[mn]=Виртуал санах ойн статистик
GenericName[mt]=Statistika dwar memorja virtwali
GenericName[nb]=Statistikk for virtuelt minne
GenericName[nl]=statistieken virtueel geheugen
GenericName[nn]=Statistikk over virtuelt minne
GenericName[nso]=Dipalopalo tsa Kelelo ye Maatla
GenericName[pl]=Statystyka pamięci wirtualnej
GenericName[pt]=Estatísticas da Memória Virtual
GenericName[pt_BR]=Estatísticas sobre a Memória Virtual
GenericName[ro]=Statistici despre memoria virtuală
GenericName[ru]=Сведения о виртуальной памяти
GenericName[se]=Virtuella muittu statistihkka
GenericName[sk]=Štatistika virtuálnej pamäti
GenericName[sl]=Statistika navideznega pomnilnika
GenericName[sv]=Virtuell minnesstatistik
GenericName[ta]=Á¡Â ¿¢¨É×ô ÒûÇ¢Å¢ÀÃõ
GenericName[th]=สถิติของหน่วยความจำเสมือน
GenericName[tr]=Sanal Bellek İstatistikleri
GenericName[uk]=Статистика віртуальної пам'яті
GenericName[ven]=Tsedzuluso dza Kuhumbulele
GenericName[vi]=Thống kê bộ nhớ ảo
GenericName[xh]=Izitatistiki Zobume Benkumbulo
GenericName[zh_CN]=虚拟内存统计
GenericName[zh_TW]=虛擬記憶體統計
GenericName[zu]=Isitathistiki senkumbulo yangamanga
Terminal=1
TerminalOptions=
